body {color: #FF9;  background: #006;  font-size:1.1em;	 font-family: verdana, arial, helvetica, sans-serif; line-height:160%; }

a:link {color:#FC0}  a:visited {color:#ffff00;}  a:hover {color: yellow; text-decoration:none}  a:active {color: red}
a img {padding: 1px; border:2px solid;  margin:1em;}       /* Put a thin border around clickable images plus a margin */

p	{margin:0 5% 1em 5%; }
p.small	{font-size: 0.7em; text-align:center}
p.left	{font-size: 0.8em;  font-weight: bold;	line-height:130%;  margin:0 4em .8em 1em; }
p.home	{font-size: 0.9em;	font-weight: bold;	margin:0 2em 4em 0; }
p.clr-rt {clear: right; margin:0 5% 1em 5%; }
p.clr-lt {clear: left;  margin:0 5% 1em 5%; }
p.clr-both {clear: both; margin:0 5% 1em 5%; }

.center {text-align:center}
.clr-rt {clear: right; }
.lime { color: lime }  /* To make things REALLY stand out  */

ul.nav { padding-left: 0; margin: 1em; }
ul.nav a { font-size: 0.8em;  font-weight: bold;	line-height:130%; display: block;  padding: 0.6em; }
  
h1, h2, h3, h4 { font-family: "Times New Roman", Times, Serif; font-weight: bold; }
h1 {text-align: center;	margin: 2%; }
h3.center {text-align: center; }	

table, ul, ol {margin-left: 7em; margin-right:4em;}

img { max-width: 100%; height:auto; margin:1em;}
img.right {float: right; margin:1em;}
img.left  {float: left;  margin:1em;}

#leftmenu {float : left;  Width : 9em; margin-right : 1em; }
<!-- #main {width : auto; }
 -->
@media screen and (min-width: 700px) {
#main {
    width: 901px;  Margin: auto;
  }
}

